a:link {color:#0066ff;}
.article.in_list h1 a {color: #9f215b!important; }
#EDN_NewsTwoPure.category_menu ul li.opened > div > a.category {color: #9f215b!important;}
#EDN_NewsTwoPure.category_menu ul li .articlecount {background: #9f215b!important;}
.eds_news_NewsTwoPure.eds_style_predefined_blue.eds_subCollection_calendar .callendar_table_container .calendar_table td.week_days {background: #9f215b!important;}
.eds_news_NewsTwoPure.eds_style_predefined_blue.eds_subCollection_calendar .events ul li span {color: #9f215b!important;}
.eds_news_NewsTwoPure.eds_style_predefined_blue.eds_subCollection_calendar .callendar_table_container .calendar_table td.today > a {background-color: #9f215b!important;}
.eds_news_NewsTwoPure.eds_style_predefined_blue.eds_subCollection_calendar .callendar_table_container .calendar_table td.day > a:hover {background-color: #9f215b!important;}
.qtip.edn_calendarbox_NewsTwoPure.blue > .qtip-content > .wrapper > .article > p.title a {color: #9f215b!important;}
.eds_news_NewsTwoPure.eds_subCollection_calendar .callendar_table_container .calendar_table td.today > span {background-color:#9f215b;}
.eds_news_NewsTwoPure.eds_subCollection_calendar .callendar_table_container .calendar_table td.week_days {background-color:#9f215b;}
.qtip.edn_calendarbox_NewsTwoPure > .qtip-content > .wrapper > .article > p.title a {color: #9f215b!important;}
.qtip.edn_calendarbox_NewsTwoPure > .qtip-content > .wrapper > .article > a {color: #9f215b!important;}
.eds_news_NewsTwoPure.eds_subCollection_categoryMenu .edn_module_box ul li.opened > div > a.category{color: #9f215b!important;}
.eds_news_NewsTwoPure.eds_subCollection_calendar .callendar_table_container .calendar_table td.day > a:hover {background-color:#9f215b;}
.eds_news_NewsOneP.eds_subCollection_news .article h1 {color: #9f215b!important;}




